@charset "utf-8";

.page-ttl {
    background-color: #000;
    color: #fff;
    text-align: center;
    line-height: 1.4;
    padding: 80px 2%;
}
.page-ttl .ttl-box {
}
.page-ttl .ttl-box h2 {
}
.page-ttl .ttl-box h2 .ja {
    display: block;
    font-size: 16px;
    font-weight: bold;
}
.page-ttl .ttl-box h2 .en {
    display: block;
    font-size: 45px;
    letter-spacing: 0.1em;
}

#nayami{
    border: 2px solid #ff9f0f;
    margin: 30px 0;
}
#nayami h3{
    background-color: #ff9f0f;
    line-height: 1.4;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding: 15px 2%;
}
#nayami p.text {
    padding: 20px 4% 0;
    margin-top: 15px;
    margin-bottom: 0;
    text-align: center;
    font-weight: bold;
}
#nayami ul{
    line-height: 1.4;
    padding: 20px 4%;
    margin-top: 15px;
}
#nayami ul li{
    width: 100%;
    border-bottom: 1px solid #bcbbbb;
    padding: 1px 0 10px 0px;
    margin-bottom: 15px;
}

/*===== [contact] =====*/
#contact {
}
/*----- #form -----*/
#contact #form {
    padding: 15px 0 35px;
}
/*===== [access] =====*/
#access {
}
/*----- #gmap -----*/
#access #gmap {
    padding: 15px 0 35px;
}
#access #gmap iframe {
    width: 100%;
    height: 300px;
}
/*----- #info -----*/
#access #info {
    margin-bottom: 60px;
}
#access #info .img {
    width: 48%;
    float: left;
    margin-bottom: 35px;
}
#access #info table {
    width: 48%;
    float: right;
    line-height: 1.4;
    margin-bottom: 35px;
}
#access #info table tr {
}
#access #info table tr th {
    background-color: #ffbe10;
    border: 1px solid #d9d9d9;
    color: #fff;
    padding: 15px 0;
    width: 85px;
    text-align: center;
}
#access #info table tr td {
    background-color: #ffffff;
    border: 1px solid #d9d9d9;
    vertical-align: middle;
    padding: 15px 2%;
}
#access #info .line-bnr {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}

/*===== [hip] =====*/
#text{
    margin: 30px 0;
}
#text h3{
    margin-bottom: 20px;
    font-size: 20px;
}
#text h3 span.marker{
    background: linear-gradient(transparent 70%, #ff9f0f 0%);
}
#text .number{
    margin: 30px 0;
} 
#text .box .number h4{
    font-size: 20px;
    color: #ff9f0f;
} 
#text .box .number p{
    margin: 10px 0;
}

/*===== [stomach] =====*/
.first-text{
    line-height: 1.4;
    margin-bottom: 1em;
    margin-top: 20px;
}
.text-section{
    margin: 30px 0;
}
.text-section h3{
    margin-bottom: 20px;
    font-size: 20px;
}
.text-section h3 span.marker{
    background: linear-gradient(transparent 70%, #ff9f0f 0%);
}

/*===== faq =====*/
#faq{
    margin: 30px 0;
}
#faq h3{
    margin-bottom: 20px;
    font-size: 20px;
}
#faq h3 span.marker{
    background: linear-gradient(transparent 70%, #ff9f0f 0%);
}
#faq .qa-list{
    margin: 0 auto;
}
#faq .qa-list dl {
    position: relative;
    margin: 10px 0 0;
}
#faq .qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 20px 20px 20px 60px;
    font-weight: bold;
    border-bottom: 1px solid#653200;
}
#faq .qa-list dl dt::before {
    font-size: 40px;
    line-height: 1;
    position: absolute;
    top: 5px;
    left: 5px;
    display: block;
    content: 'Q';
    color: #ff9f0f;
}
#faq .qa-list dl dd::before {
    font-size: 40px;
    line-height: 1;
    position: absolute;
    top: 5px;
    left: 8px;
    display: block;
    content: 'A';
    color: #000;
    font-weight: bold;
}
#faq .qa-list dl dd {
    position: relative;
    margin: 0;
    padding: 20px 20px 20px 60px;
}
#faq .qa-list dl dd p {
    margin: 30px 0 0;
}
#faq .qa-list dl dd p:first-child{
    margin-top: 0;
}

/*===== [#staff] =====*/

#staff {
    margin-bottom: 25px;
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
    padding: 0 10px;
  }
  
  #staff .box .name {
    border-left: 5px solid #ff9f0f;
    border-bottom: 1px solid #ff9f0f;
    line-height: 2em;
    font-weight: bold;
    padding: 0 0 10px 2%;
    
  }
  
  #staff .box .name span {
    font-size: 2em;
  }

  #staff .box {
      margin-bottom: 50px;
  }
  
  #staff .box .box02 {
    display: flex;
    justify-content: space-between;
    padding-top: 30px;
  }
  
  #staff .box02 .left {
    width: 35%;
  }
  
  #staff .box02 table {
    width: 62%;
  }
  
  #staff .box02 table tr {
    border-bottom: 1px #ff9f0f dashed;
  }
  
  #staff .box02 table th {
    color: #ff9f0f;
    font-weight: bold;
    width: 20%;
    vertical-align: middle;
    padding: 10px 2%;
    line-height: 1.5em;
  }
  
  #staff .box02 table td {
    padding: 10px 2%;
    line-height: 1.5em;
    vertical-align: middle;
  }
  
  #staff .box .text {
      padding: 20px 0;
  }

  #staff .box .hx{
    color:#ff9f0f;
    font-weight: bold;
    font-size: 20px;
  }

/* yoga */
#yoga #about {
    padding-bottom: 5%;
}
#yoga #about .inner {
    display: flex;
    justify-content: space-between;
}
#yoga #about .inner .img {
    width: 38%;
}
#yoga #about .inner .text {
    width: 60%;
}
#yoga #feature .inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2%;
}
#yoga #feature .inner .box {
    width: calc((100% - 4%) / 3);
}
#yoga #feature .inner .box h4 {
    text-align: center;
    font-weight: bold;
    margin: 12px 0 8px;
    font-size: 18px;
}
#yoga #entry-link {
    padding: 5% 0;
}

/* sangoyoga */
#sangoyoga #about {
    padding-bottom: 5%;
}
#sangoyoga #about .inner {
    display: flex;
    justify-content: space-between;
}
#sangoyoga #about .inner .img {
    width: 38%;
}
#sangoyoga #about .inner .text {
    width: 60%;
}
#sangoyoga #feature .inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1%;
}
#sangoyoga #feature .inner .box {
    width: calc((100% - 4%) / 4);
}
#sangoyoga #feature .inner .box h4 {
    text-align: center;
    font-weight: bold;
    margin: 12px 0 8px;
    font-size: 18px;
}
#sangoyoga #entry-link {
    padding: 5% 0;
}

/* maternityyoga */
#maternityyoga #about {
    padding-bottom: 5%;
}
#maternityyoga #about .inner {
    display: flex;
    justify-content: space-between;
}
#maternityyoga #about .inner .img {
    width: 38%;
}
#maternityyoga #about .inner .text {
    width: 60%;
}
#maternityyoga #feature .inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1%;
}
#maternityyoga #feature .inner .box {
    width: calc((100% - 4%) / 4);
}
#maternityyoga #feature .inner .box h4 {
    text-align: center;
    font-weight: bold;
    margin: 12px 0 8px;
    font-size: 18px;
}
#maternityyoga #entry-link {
    padding: 5% 0;
}
#maternityyoga #warning {
    padding-top: 40px;
}

/*===== [#introduction] =====*/
#introduction .attention{
    padding: 30px 0;
    background-color: #231815;
    color: #fff;
}
#introduction .attention dl{
    border: 1px solid #fff;
    display: flex;
    max-width: 950px;
    padding: 30px 0;
    margin: 0 auto;
    align-items: center;
}
#introduction .attention dl dt{
    width: 32%;
    text-align: center;
    line-height: 1.5;
}
#introduction .attention dl dd{
    border-left: 1px solid #fff;
    padding: 0 30px;
    line-height: 1.4;
}
#introduction .benefits{
    background: #fff5d0;
    padding: 80px 0;
}
#introduction .benefits h3{
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    width: 372px;
    margin:0 auto;
    background: #231815;
    border-radius: 10px;
    text-align: center;
    padding: 25px 0;
    box-shadow: 5px 5px #bdb298;
}
#introduction .benefits .benefits-detail figure img{
    margin: 80px auto 0;
}
#introduction dl{
    border: 1px solid #000;
    display: flex;
    max-width: 950px;
    padding: 30px 0;
    margin: 0 auto;
    align-items: center;
    margin-top: 50px;
}
#introduction dl dt{
    width: 32%;
    text-align: center;
    line-height: 1.5;
}
#introduction dl dd{
    border-left: 1px solid #000;
    padding: 0 30px;
    line-height: 1.6;
}
#introduction .bonus{
    padding: 80px 0;
}
#introduction .bonus h3{
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    width: 372px;
    margin:0 auto;
    background: #231815;
    border-radius: 10px;
    text-align: center;
    padding: 25px 0;
    box-shadow: 5px 5px #bdb298;
}
#introduction .bonus figure img{
    margin: 80px auto 50px;
}
#introduction .method-bg {
    background: #fff5d0;
    padding: 80px 0;
}
#introduction .method h3{
    font-size: 40px;
    font-weight: bold;
    color: #231815;
    width: 372px;
    margin:0 auto;
    background: #ffca03;
    border-radius: 10px;
    text-align: center;
    padding: 25px 0;
    box-shadow: 5px 5px #ffe892;
}
#introduction .method figure img{
    margin: 80px auto 50px;
}
.sp-line{
    display: none;
}

/* diet2mt */
#diet2mt {}
#diet2mt {}

#diet2mt #nayami {
    background: url(../img/diet2mt/background-img01.jpg) no-repeat center center/cover;
    border: none;
    margin: 0;
  }
  #diet2mt #nayami .background-width {
    max-width: 950px;
    margin: 0 auto;
    padding: 7% 0 0 0;
  }
  #diet2mt #nayami .background-width h3 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 4%;
    text-align: center;
    padding-bottom: 5%;
    background-color: transparent;
    line-height: inherit;
    color: inherit;
  }
  #diet2mt #nayami .background-width .flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #diet2mt #nayami .background-width .flex .box {
    width: 50%;
  }
  #diet2mt #nayami .background-width .flex .box .icon {
    background: url(../img/diet2mt/nayami-icon.png) no-repeat top 50% left 4%;
  }
  #diet2mt #nayami .background-width .flex .box .text-box {
    background-color: #f7f7f7;
    padding: 4% 4% 4% 12%;
    border-radius: 100px;
    margin: 4%;
    font-weight: bold;
  }
  #diet2mt #nayami .background-width .flex .img {
    width: 40%;
  }
  #diet2mt #workout {
    background: url(../img/diet2mt/background-img02.jpg) no-repeat center center/cover;
  }
  #diet2mt #workout .background-width {
    max-width: 950px;
    margin: 0 auto;
    padding: 7% 0;
  }
  #diet2mt #workout .background-width .flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #diet2mt #workout .background-width .flex .img {
    width: 48%;
  }
  #diet2mt #workout .background-width .flex .text-box {
    width: 48%;
  }
  #diet2mt #workout .background-width .flex .text-box h3 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 4%;
    line-height: 1.4;
  }
  #diet2mt #workout .background-width .flex .text-box h3 span {
    color: #ff9c00;
  }
  #diet2mt #workout .background-width .flex .text-box .text {
    line-height: 2;
  }
  #diet2mt #program .background-width {
    max-width: 950px;
    margin: 0 auto;
    padding: 7% 0;
  }
  #diet2mt #program .background-width h3 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 4%;
    text-align: center;
    line-height: 1.4;
  }
  #diet2mt #program .background-width .text {
    text-align: center;
    line-height: 1.8;
    padding-bottom: 7%;
  }
  #diet2mt #program .background-width .flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2%;
  }
  #diet2mt #program .background-width .flex .box {
    width: 32%;
    background-color: #f7f7f7;
    margin-bottom: 20px;
    position: relative;
    counter-increment: program;
  }
  #diet2mt #program .background-width .flex .box::before {
  content: counter(program,decimal-leading-zero);
  color: #ff9c00;
  font-weight: bold;
  position: absolute;
  left: 2px;
  top: 2px;
  font-size: 60px;
  }
  #diet2mt #program .background-width .flex .box .text {
    padding: 8% 5%;
    line-height: 1.5;
    font-weight: bold;
    font-size: 14px;
  }
  #diet2mt #program .background-width .flex .box .text span {
    font-size: 30px;
    color: #ff9c00;
    font-weight: bold;
  }
  #diet2mt #price {
    background: url(../img/diet2mt/background-img03.jpg) no-repeat center center/cover;
  }
  #diet2mt #price .background-width {
    max-width: 950px;
    margin: 0 auto;
    padding: 10% 5%;
  }
  #diet2mt #price .background-width h3 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 4%;
    text-align: center;
    color: #fff;
  }
  #diet2mt #price .background-width .scroll table {
    border: 1px solid #ff9c00;
    background-color: #fff;
    width: 100%;
    margin-top: 4%;
  }
  #diet2mt #price .background-width .scroll table tbody tr th {
    background-color: rgba(255, 156, 0, 0.2);
    border: 1px solid #ff9c00;
    padding: 2%;
    text-align: center;
  }
  #diet2mt #price .background-width .scroll table tbody tr td {
    padding: 2%;
    border: 1px solid #ff9c00;
    text-align: center;
  }
  #diet2mt #price .background-width .scroll table tbody tr .w20 {
    width: 20%;
  }
  #diet2mt #price .background-width .scroll table tbody tr .w50 {
    width: 50%;
  }
  #diet2mt #price .background-width .text {
    color: #fff;
    margin-top: 10px;
  }
  #diet2mt #line {
    padding: 60px 0;
    background-color: #ff9f0f;
  }
  #diet2mt #line .background-width {
    max-width: 800px;
    margin: 0 auto;
    padding: 7% 3%;
    background-color: #fff;
  }
  #diet2mt #line h3 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 4%;
    text-align: center;
    line-height: 1.4;
    color: #fff;
}
#diet2mt #ba {
  padding: 60px 0;
  background-color: #fff7e5;
}
#diet2mt #ba .background-width {
  max-width: 950px;
  margin: 0 auto;
  padding: 7% 3%;
}
#diet2mt #ba h3 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 4%;
  text-align: center;
  line-height: 1.4;
}

#diet2mt #ba .box:not(:last-child) {
  margin-bottom: 80px;
}
#diet2mt #ba ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 35px;
}
#diet2mt #ba ul li {
}
#diet2mt #ba ul li.img01 {
  width: 38%;
}
#diet2mt #ba ul li.img02 {
  width: 58%;
}
#diet2mt #ba table {
  width: 100%;
  line-height: 1.4;
}
#diet2mt #ba table tr {
}
#diet2mt #ba table tr th {
  background-color: #000;
  border: 1px solid #d9d9d9;
  vertical-align: middle;
  color: #fff;
  text-align: center;
  padding: 13px 2%;
  width: 28%;
}
#diet2mt #ba table tr th.af {
  background-color: #ff7e00;
  border: 3px solid #ff7e00;
  border-bottom: none;
  font-weight: bold;
  font-size: 16px;
  width: 44%;
}
#diet2mt #ba table tr td {
  background-color: #fff;
  border: 1px solid #d9d9d9;
  vertical-align: middle;
  color: #000;
  text-align: center;
  padding: 20px 2%;
}
#diet2mt #ba table tr td.af {
  background-color: #fff;
  border-left: 3px solid #ff7e00;
  border-right: 3px solid #ff7e00;
  border-bottom: 1px solid #d9d9d9;
  color: #ff7e00;
  font-weight: bold;
  font-size: 16px;
}
#diet2mt #ba table tr td.last {
  border-bottom: 3px solid #ff7e00;
}
/*===============================================
    ■tablet 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {
/*===== [] =====*/
}

/*===============================================
    ■smart 画面の横幅が480pxまで
===============================================*/
@media screen and (max-width: 480px) {
/*===== [access] =====*/
  #access #info .img {
    width: 100%;
    float: none;
    max-width: 520px;
    margin: 0 auto 15px;
  }
  #access #info table {
    width: 100%;
    float: none;
  }
  /*===== [#staff] =====*/
  #staff .box .box02 {
    display: block;
  }
  #staff .box02 .left {
    width: auto;
    margin: 0 10% 10px;
  }
  #staff .box02 table {
    margin: 0;
    width: 100%;
  }
  #staff .box02 table th {
    width: 33%;
  }
  #staff .box .text {
    padding: 0 10px;
    margin-top: 30px;
  }
  /* yoga */ 
  #yoga #about .inner {
    flex-direction: column;
    align-items: center;
}
  
  #yoga #about .inner .img {
    width: 70%;
    margin-bottom: 1rem;
}
  
  #yoga #about .inner .text {
    width: 100%;
}
  
  #yoga #feature .inner .box {
    width: 100%;
    margin-bottom: 2rem;
}
  
  #yoga #feature .inner .box .img {
    width: 70%;
    margin: 0 auto;
}
  /* sangoyoga */ 
  #sangoyoga #about .inner {
    flex-direction: column;
    align-items: center;
}
  
  #sangoyoga #about .inner .img {
    width: 70%;
    margin-bottom: 1rem;
}
  
  #sangoyoga #about .inner .text {
    width: 100%;
}
  
  #sangoyoga #feature .inner .box {
    width: 100%;
    margin-bottom: 2rem;
}
  
  #sangoyoga #feature .inner .box .img {
    width: 70%;
    margin: 0 auto;
}
  /* maternityyoga */ 
  #maternityyoga #about .inner {
    flex-direction: column;
    align-items: center;
}
  
  #maternityyoga #about .inner .img {
    width: 70%;
    margin-bottom: 1rem;
}
  
  #maternityyoga #about .inner .text {
    width: 100%;
}
  
  #maternityyoga #feature .inner .box {
    width: 100%;
    margin-bottom: 2rem;
}
  
  #maternityyoga #feature .inner .box .img {
    width: 70%;
    margin: 0 auto;
}
/*===== [#introduction] =====*/
#introduction .attention {
    padding: 30px 2%;
}
#introduction dl {
    flex-wrap: wrap;
    padding: 10px;
    align-items: baseline;
    margin-top: 20px;
}
#introduction .attention dl dt {
    width: auto;
    text-align: center;
    border-bottom: 1px solid #fff;
    padding: 0 0 10px;
    margin: 0 auto 10px;
}
#introduction dl dt {
    width: auto;
    text-align: center;
    border-bottom: 1px solid #000;
    padding: 0 0 10px;
    margin: 0 auto 10px;
}
#introduction dl dd {
    border-left: none !important;
    padding: 0;
}
#introduction .benefits {
    padding: 4vh 10px;
}
#introduction .benefits h3 {
    font-size: 130%;
    width: 50%;
    margin: 0 auto;
    padding: 10px 0;
}
#introduction .benefits .benefits-detail figure img {
    margin: 4vh auto 0;
}
#introduction .bonus {
    padding: 4vh 10px;
}
#introduction .bonus h3 {
    font-size: 130%;
    width: 50%;
    margin: 0 auto 4vh;
    padding: 10px 0;
}
#introduction .bonus figure img {
    margin: 0vh auto 3vh;
}
#introduction .method {
    padding: 4vh 10px;
}
#introduction .method-bg {
    background: #fff5d0;
    padding: 0px 0;
}
#introduction .method h3 {
    font-size: 130%;
    width: 50%;
    margin: 0 auto 4vh;
    padding: 10px 0;
}
#introduction .method figure img {
    margin: 0vh auto 3vh;
}
.sp-line{
    display: block;
    position: fixed;
    bottom: 113px;
    right: 10px;
    width: 25%;
    z-index: 500;
}
/* diet2mt */
#diet2mt #nayami .background-width {
    padding: 10% 5% 0;
  }
  #diet2mt #nayami .background-width h3 {
    font-size: 25px;
  }
  #diet2mt #nayami .background-width .flex {
    display: block;
  }
  #diet2mt #nayami .background-width .flex .box {
    width: 100%;
  }
  #diet2mt #nayami .background-width .flex .box .icon {
    background: url(../img/diet2mt/nayami-icon.png) no-repeat top 50% left 8%;
  }
  #diet2mt #nayami .background-width .flex .box .text-box {
    padding: 3% 3% 3% 20%;
    margin: 6% 0;
  }
  #diet2mt #nayami .background-width .flex .img {
    width: 100%;
    padding-top: 20px;
  }
  #diet2mt #workout .background-width {
    padding: 10% 5%;
  }
  #diet2mt #workout .background-width .flex {
    display: block;
  }
  #diet2mt #workout .background-width .flex .img {
    width: 100%;
    margin-bottom: 10%;
  }
  #diet2mt #workout .background-width .flex .text-box {
    width: 100%;
  }
  #diet2mt #workout .background-width .flex .text-box h3 {
    margin-bottom: 10%;
    font-size: 28px;
  }
  #diet2mt #program .background-width {
    padding: 10% 5%;
  }
  #diet2mt #program .background-width h3 {
    margin-bottom: 10%;
  }
  #diet2mt #program .background-width .flex {
    display: block;
  }
  #diet2mt #program .background-width .flex .box {
    width: 100%;
    margin-bottom: 10%;
  }
  #diet2mt #program .background-width .flex .box .text {
    font-size: 20px;
  }
  #diet2mt #price .background-width h3 {
    margin-bottom: 10%;
  }
  #diet2mt #price .background-width .scroll {
    overflow-x: scroll;
  }
  #diet2mt #price .background-width .scroll table {
    width: 900px;
  }
  #diet2mt #line {
    padding: 60px 2%;
  }
#diet2mt #ba {
  padding: 30px 0;
}
#diet2mt #ba ul li.img01 {
  width: 100%;
  max-width: 341px;
  margin: 0 auto 15px;
}
#diet2mt #ba ul li.img02 {
  width: 100%;
  max-width: 616px;
  margin: 0 auto;
}
#diet2mt #ba table tr th.af {
  font-size: 14px;
}
}